/* MyComponent.css */

.my-component {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh; 
  }
  
  input {
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 10px;
    width: 300px;
  }
  
  button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-left: 10px; /* Добавим отступ слева от кнопки */
  }
  
  button:hover {
    background-color: #0056b3;
  }
  
  .response-text {
    margin-top: 10px;
    font-size: 16px;
    color: #007bff;
  }
  